body {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	background-color: #FFFFFF;
	background-image: url(img/images-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

td {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
}
.side_back {
	background-image: url(img/images-background_side.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.body_back {
	background-image: url(img/images-background_td.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

th {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
}
.headline1 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
}

A:hover {COLOR: #cc0000; TEXT-DECORATION: underline}
.a1 { FONT-SIZE: 1pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
.a10 {FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
.a5 {FONT-SIZE: 5pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
.title {BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 16pt; BORDER-LEFT: #ff0000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: "Times New Roman", Times, serif}
.a8 {FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
.subtitle {BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12pt; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #ff0000 0px solid; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif}
.tagline {FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-TOP: 10px; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif}
.ingredient {FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; FONT-FAMILY: "Times New Roman", Times, serif}
.procedure {LIST-STYLE-POSITION: inside; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; FONT-FAMILY: "Times New Roman", Times, serif; LIST-STYLE-TYPE: circle}
.procedure_number {FONT-SIZE: 10pt; COLOR: #006600; FONT-FAMILY: "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.servings {FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: "Times New Roman", Times, serif}
.notes_heading {BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #ff0000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: "Times New Roman", Times, serif}
.notes {FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-TOP: 4px; FONT-FAMILY: "Times New Roman", Times, serif}
.tips_heading {	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: "Times New Roman", Times, serif}
.tips {	FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-TOP: 4px; FONT-FAMILY: "Times New Roman", Times, serif}
.ingredient_link {FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none}
.techniques_heading {BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #ff0000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: "Times New Roman", Times, serif}
.technique_link {FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none}
.nutrition_heading { BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #ff0000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: "Times New Roman", Times, serif }
.nutrition_notes { FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-TOP: 4px; FONT-FAMILY: "Times New Roman", Times, serif }
.nutrition_fact_bold {  font-family: "Arial Black"; font-size: 8pt; font-weight: normal; border: solid; border-width: 1px 0px 0px; border-color: #000000 solid}
.nutrition_fact {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; padding-left: 8px}
.nutrition_facts_top { BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-WEIGHT: bolder; FONT-SIZE: 7pt; BORDER-LEFT: #ff0000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; border-color: black black #000000; border-top-width: 8px; border-bottom-width: 0px}
.nutrition_facts_middle { BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-WEIGHT: bolder; FONT-SIZE: 7pt; BORDER-LEFT: #ff0000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; border-color: black black #000000; border-top-width: 4px; border-bottom-width: 0px}
.nutrition_fact_regular { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; border: 0px #000000 none}
.nutrition_fact_bottom { font-family: "Arial Black"; font-size: 8pt; font-weight: normal; border: solid; border-width: 1px 0px 8px ; border-color: #000000 solid}
.title_link { BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 16pt; BORDER-LEFT: #ff0000 0px solid; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: "Times New Roman", Times, serif ; text-decoration: none}
.ingredient_heading { FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; FONT-FAMILY: "Times New Roman", Times, serif ; padding-top: 2px; font-weight: bold}
.procedure_heading { FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; FONT-FAMILY: "Times New Roman", Times, serif ; padding-top: 2px; font-weight: bold}
.nutrition_mineral { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; border: solid; border-width: 0px 0px 1px; border-color: #000000 solid}
.nutrition_mineral_bold { font-family: "Arial Black"; font-size: 8pt; font-weight: normal; border: solid; border-width: 0px 0px 1px; border-color: #000000 solid }
.nutrition_fact_bold_link { font-family: "Arial Black"; font-size: 8pt; font-weight: normal; border: solid; border-width: 1px 0px 0px; border-color: #000000 solid ; text-decoration: none}
.nutrition_mineral_link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; border: solid; border-width: 0px 0px 1px; border-color: #000000 solid ; text-decoration: none}
.no_decoration {  text-decoration: none}
.a8link { FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.steviaTITLE {
	font-family: "Lucida Grande", Lucida, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
}